P
{
	font-size: 10pt;
	text-align: justify;
}

LI
{
	font-size: 10pt;
	text-align: justify;
}

.Small
{
	font-size: 8pt;
	text-align: justify;
}

H3
{
	font-size: 14pt;
	font-weight: bold;
}

H4
{
	font-size: 12pt;
	font-weight: bold;
	Color: #FFFFFF;
	Margin-Bottom:-15px;
}

.Title
{
	font-size: 30pt;
	font weight: bold;
	text-align: center;
}

.Copyright
{
	font-size: 8pt;
	text-align: center;
	font-style: italic;
}

BODY
{
	font-family: Arial, Helvetica, Sans-Serif;
	Scrollbar-Face-Color: #004000;
	Scrollbar-Arrow-Color: #FFFF00;
	Scrollbar-Track-Color: #000000;
	Scrollbar-3DLight-Color: #007000;
	Scrollbar-Highlight-Color: #007000;
	Scrollbar-Shadow-Color: #002000;
	Scrollbar-DarkShadow-Color: #002000;
	Background-Image: url(../Images/Back-Games.jpg);
	Background-Color: #101000;
	Color: #FFFF00;
	Overflow: Scroll;
}

HR
{
	width: 100%;
	border-style: solid;
	border-color: #80A000;
}

A:link IMG
{
	border-color: #00FF00;
	border-width: 1px;
}

A:link
{
	color: #00FF00;
}

A:visited IMG
{
	border-color: #888800;
	border-width: 1px;
}

A:visited
{
	color: #888800;
}

A:active IMG
{
	border-color: #FF0000;
	border-width: 1px;
}

A:active
{
	color: #FF0000;
}

A:hover IMG
{
	border-color: #FFFFFF;
	border-width: 1px;
}

A:hover
{
	color: #FFFFFF;
}

.TBlank
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

.TMain
{
	width: 984px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
}

.T1
{
	background-color: #004000;
	margin: 0px;
	padding: 0px;
	border-style: solid;
	border-width: 3px;
	border-top-color: #007000;
	border-left-color: #007000;
	border-bottom-color: #002000;
	border-right-color: #002000;
	width: 100%;
}

.C1
{
	width: 100%;
	margin: 1px;
	padding: 20px;
	border-style: solid;
	border-width: 1px;
	border-top-color: #002000;
	border-left-color: #002000;
	border-bottom-color: #007000;
	border-right-color: #007000;
}

.SS
{
	width: 150px;
	height: 150px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.SS2
{
	width: 200px;
	height: 200px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
